Subject: tramp needs ability to be turned off

From: Perry Smith <[email-masked]>
Date: Wed, 30 Mar 2011 10:14:46 -0500

When I do rlogin inside emacs, each time I do a cd (change directory), tramp tries to ssh to the same system.  ssh isn't set up on that system so I have to ^G out of the sequence.  It would be nice if tramp was off by default and enabled upon request.  If not that, at least give me a way to turn it off easily.  Perhaps in the menu that is asking for ssh credentials, give a way to say "not for this host at this time".

I am using Emacs 22.3 in one case and on my Mac I have:

GNU Emacs 23.3.1 (x86_64-apple-darwin10.7.1, Carbon Version 1.6.0 AppKit 1038.35) of 2011-03-22 on magicbook-009041100055.austin.ibm.com

The 22.3 version seems a little less hostile than the 23.3 version.